RubyGems Navigation menu

translatr 0.1.2

Some i18n helpers for handling translations.

Gemfile
          gem 'translatr', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install translatr
  
  
  
  
  
  
  

Authors:

  • Garret Alfert

Owners:

Total downloads 3,951

For this version 2,009

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 11, 2011 (7.5 KB)
  2. 0.1.1 - May 11, 2011 (7.5 KB)
  3. 0.1.0 - May 11, 2011 (6.5 KB)